Pontos idő: 2017.12.11. 22:33

Időzóna: UTC




New Topic Post Reply  [ 12 hozzászólás ] 
Szerző Üzenet
 Hozzászólás témája: Rome: Total War ( Patchek )
HozzászólásElküldve: 2012.12.25. 16:43 
Rang 4

Csatlakozott: 2010.11.03. 23:32
Hozzászólások: 563

TWO Szolgálati Érdemrend ©
Hivatalos javítások az alapjátékhoz és a kiegészítőkhöz.

A táblázat segít eldönteni melyik patchre van szükséged:
Kód:
   Te verziód:       Első patch:       Második patch:
1.0                        1.3                    1.5
1.1                        1.3                    1.5
1.2                        1.3                    1.5
1.3                        1.5                      -
1.5                         -                       -

Alapjátéknál nem szükséges külön feltenni az 1.1,1.2-es patcheket, mert az 1.3 ezeket már tartalmazza. Utána mehet az 1.5

Letöltések:
-1.3 Patch
-1.5 Patch

A Barbarian Invasion kiegészítő verziója 1.4, erre mehet az 1.6
-1.6 Patch

Az Alexander kiegészítő verziója 1.9, ehhez nincs hivatalos javítás.

Az 1.3-as patch angol verziójú játékhoz van, ha más verziód van, jelezd és pótolom. Az 1.5 és 1.6 (angol) bármelyikre rámegy. Az 1.6-os Barbarian Invasion patch automatikusan 1.5-re patcheli az alapjátékot.
Ha kérdés,gond van írj bátran.

_________________
Respect & Honor.


A hozzászólást 3 alkalommal szerkesztették, utoljára Buster 2013.01.06. 22:32-kor.

Vissza a tetejére
 Profile  
 
 Hozzászólás témája: Re: Rome: Total War Patchek
HozzászólásElküldve: 2012.12.26. 21:03 
Rang 1

Csatlakozott: 2012.05.13. 21:05
Hozzászólások: 41
Hali
Gold edition van felpakolva nekem furcsamód 1.3 as patch el, a barbár része 1.4 legalábbis ezt irja a főmenüben, mindenhol néztem fórumokat a gold 1.5 el jött ki alapból szóval ez kapásból problémás.
Kerestem direkt gold patch eket de csak az alaphoz találtam, amik hibaüzenettel dobnak is ki miszerint ugye nem kompatibilisek a golddal.
Darthmod 9.0 t probáltam felpakolni mellé, de a kampány választásnál nem enged tovább, egy válasszak a listáról üzenettel, gondolom a patch miatt a dolog.
Szoval a kérdés hogy létezik e egyáltalán a goldhoz 1.5 ös patch vagy ne is keressem?


Vissza a tetejére
 Profile  
 
 Hozzászólás témája: Re: Rome: Total War Patchek
HozzászólásElküldve: 2012.12.26. 21:23 
Rang 4

Csatlakozott: 2010.11.08. 12:21
Hozzászólások: 645
Tartózkodási hely: Magyarország / Szarvas

TWO Veterán ©
TWO Szolgálati Érdemrend ©
TWO ADMIN Elismerés ©
TWO Support tag
Buster.
A patch-eket nem lehet letőlteni.
Kérlek korrigáld.

SZALIN.

_________________
Kép
Kép


Vissza a tetejére
 Profile  
 
 Hozzászólás témája: Re: Rome: Total War Patchek
HozzászólásElküldve: 2012.12.27. 00:19 
Rang 4

Csatlakozott: 2010.11.03. 23:32
Hozzászólások: 563

TWO Szolgálati Érdemrend ©
Nincs patch Gold Editionhöz.
Azt olvastam vannak olyan lemezes verziók sajnos, amik 1.3, 1.4-re patchelik... Próbáld meg újratelepíteni, és keress a lemezen patcheket, hátha onnan engedi felrakni.

_________________
Respect & Honor.


Vissza a tetejére
 Profile  
 
 Hozzászólás témája: Re: Rome: Total War Patchek
HozzászólásElküldve: 2012.12.27. 05:45 
Rang 1

Csatlakozott: 2012.05.13. 21:05
Hozzászólások: 41
Rendben köszi:)


Vissza a tetejére
 Profile  
 
 Hozzászólás témája: Re: Rome: Total War Patchek
HozzászólásElküldve: 2013.05.01. 09:27 
Rang 3

Csatlakozott: 2012.02.02. 18:42
Hozzászólások: 345

TWO Commiter ©
Van egy 1.4es Barbarian Invasion-ös Rome Total War fent. Már játszottam rajta pár kampányt most meg fel raknám az Europa Barbarorumot, amihez kell az 1.6-os patch de mikor elindítanám a telepítést azt írja hogy nem kompatibilis, hanem kell az 1.3 és 1.5 patch is de azokat még a BI előtt fel is raktam szóval...
Mit lehetne tenni?

_________________
Nincs lehetetlen!

"A robbanáseffektek. Azok mindig tükrözik a karakter érzéseit." Kubo Tite

http://www.youtube.com/watch?v=t4qfYn8NImI Székesfehérvár!


Vissza a tetejére
 Profile  
 
 Hozzászólás témája: Re: Rome: Total War Patchek
HozzászólásElküldve: 2013.05.01. 12:44 
Rang 4

Csatlakozott: 2010.11.08. 12:21
Hozzászólások: 645
Tartózkodási hely: Magyarország / Szarvas

TWO Veterán ©
TWO Szolgálati Érdemrend ©
TWO ADMIN Elismerés ©
TWO Support tag
LordGergely írta:
Van egy 1.4es Barbarian Invasion-ös Rome Total War fent. Már játszottam rajta pár kampányt most meg fel raknám az Europa Barbarorumot, amihez kell az 1.6-os patch de mikor elindítanám a telepítést azt írja hogy nem kompatibilis, hanem kell az 1.3 és 1.5 patch is de azokat még a BI előtt fel is raktam szóval...
Mit lehetne tenni?


1. Uninstaláld az egészet, vagy ha clon- rol van szó akkor töröld.
2. Registry takarítás.
3. Újra telepítés sorjában a leírtak alapján.
A Patch- ek telepítésénél figyelj oda, hogy egyfajta nyelvi javítócsomagok legyenek, mert külömben akadni fognak.... mint a te esetedben is.

1. RTW
2. RTW 1.3 patch
3. RTW 1.5 patch
4. RTW BI
5. RTW BI 1.6 patch
6. RTW Alexander
7. RTW Alexander 1.9 patch
8. Europa Barbarorum 1.1
9. Europa Barbarorum 1.2

SZALIN.

_________________
Kép
Kép


Vissza a tetejére
 Profile  
 
 Hozzászólás témája: Re: Rome: Total War Patchek
HozzászólásElküldve: 2013.05.01. 13:57 
Rang 3

Csatlakozott: 2012.02.02. 18:42
Hozzászólások: 345

TWO Commiter ©
Szalin írta:

1. Uninstaláld az egészet, vagy ha clon- rol van szó akkor töröld.
2. Registry takarítás.
3. Újra telepítés sorjában a leírtak alapján.
A Patch- ek telepítésénél figyelj oda, hogy egyfajta nyelvi javítócsomagok legyenek, mert külömben akadni fognak.... mint a te esetedben is.

1. RTW
2. RTW 1.3 patch
3. RTW 1.5 patch
4. RTW BI
5. RTW BI 1.6 patch
6. RTW Alexander
7. RTW Alexander 1.9 patch
8. Europa Barbarorum 1.1
9. Europa Barbarorum 1.2

SZALIN.

Gondolom ez most nem azt jelenti hogy a telepítésnél válasszam mindig az angolt. Mert azt eddig is így tettem. De akkor mik ezek a nyelvi csomagok?

_________________
Nincs lehetetlen!

"A robbanáseffektek. Azok mindig tükrözik a karakter érzéseit." Kubo Tite

http://www.youtube.com/watch?v=t4qfYn8NImI Székesfehérvár!


Vissza a tetejére
 Profile  
 
 Hozzászólás témája: Re: Rome: Total War Patchek
HozzászólásElküldve: 2013.05.01. 15:26 
Rang 4

Csatlakozott: 2010.11.08. 12:21
Hozzászólások: 645
Tartózkodási hely: Magyarország / Szarvas

TWO Veterán ©
TWO Szolgálati Érdemrend ©
TWO ADMIN Elismerés ©
TWO Support tag
Ha például az első HSZ- ben szerepelteket töltöd le, az akkor 1 nyelvi csomag...szóval angol.
-De ezen kívűl van EU- s meg stb....

Nyugodtan töltsd le az első HSZ- ben szereplőket, mert én is azt használom és jó.
Ha angol a verziód csak a patchelés után magyarosítsd!

SZALIN.

_________________
Kép
Kép


Vissza a tetejére
 Profile  
 
 Hozzászólás témája: Re: Rome: Total War ( Patchek )
HozzászólásElküldve: 2013.08.31. 12:30 
(rang nélküli)

Csatlakozott: 2013.08.31. 12:23
Hozzászólások: 2
Üdvözletem én csak egy magyarítási lehetőségről szeretnék érdeklődni?
Alap játék és 1.5 patch ehhez szeretnék egy teljes magyarítást...illetve linket...
előre is köszönöm a segítséget de ha valakinek meg van email címet is tudok adni és ha valaki lenne olyan rendes és oda elküldené
ÜDV APA


Vissza a tetejére
 Profile  
 
 Hozzászólás témája: Re: Rome: Total War ( Patchek )
HozzászólásElküldve: 2017.07.29. 11:12 
Rang 1

Csatlakozott: 2015.07.19. 07:32
Hozzászólások: 78
Üdv!
Volna egy nagy problémám a patchekkel azon keresztül pedig az Alexander telepítésével.
Bővebben:
Adott az alap Rome TW (eredeti, magyar, boltban vásárolt, tiszta verzió). Ez szépen feltelepül, elméletileg 1.3 verzióban (legalábbis a mellékelt Olvassel szerint, bár ha elindítom, a beállításoknál a jobb felső sarokban 1.5.verziót ír...).
Namármost: beszereztem az Alexandert (netről töltöttem, tehát angol verzió... bocsi), de a program nem engedi telepíteni, mondván, hogy legalább 1.3 vagy 1.5 verziójú Rome kell hozzá. Bár a telepített Rome alapból 1.3 verzió (legalábbis az Olvassel szerint, míg a Beállításokban 1.5 verziót ír), -rendben legyen így alapon- leszedtem az első hsz.-ben megadott patcheket. Ezek közül az 1.3-at szépen feltelepíti, de az 1.5-öt már nem! (itt megint az a problémája, hogy legalább 1.3-nak kéne lennie...).
Ha feltelepítem a (szintén bolti, legális, magyar) BI-t (ami elvileg 1.4 verzió legalább), azt meg szintén nem engedi felpatchelni (a szintén az 1. hsz.-ből letöltött) 1.6-ra!
Mi lehet a probléma, mit csinálok rosszul? Előre is köszi a válaszokat.
Ui.: a Rome és a BI csak magyarul telepíthető, nem tudok nyelvet választani, hogy esetleg angolul telepítsem, és az eltérő nyelvek miatt ne üssék egymást az innen letöltött patchekkel.
Ui.2: eddig sok modot kipróbáltam már, de sose volt patch-problémám, minden mod, amihez csak a Rome vagy a BI kellett, szépen települt...


Vissza a tetejére
 Profile  
 
 Hozzászólás témája: Re: Rome: Total War ( Patchek )
HozzászólásElküldve: 2017.07.30. 21:59 
Rang 3

Csatlakozott: 2013.03.16. 19:29
Hozzászólások: 339

TWO Szolgálati Érdemrend ©
TWO ADMIN Elismerés | 2x ©
TWO Support tag
Azt tanácsolom, hogy szerezd be eredetiben, pl. itt:
https://cdgalaxis.hu/PC/18751/rome-tota ... ander.html
Megéri, nem pénz már érte. Megkíméled magad a további problémáktól. Kötelező darab minden - valamire való - total war kedvelőnek.

_________________
Kép


Vissza a tetejére
 Profile  
 
Hozzászólások megjelenítése:  Rendezés  
New Topic Post Reply  [ 12 hozzászólás ] 

Időzóna: UTC


Ki van itt

Jelenlévő fórumozók: nincs regisztrált felhasználó valamint 3 vendég


Nem nyithatsz témákat ebben a fórumban.
Nem válaszolhatsz egy témára ebben a fórumban.
Nem szerkesztheted a hozzászólásaidat ebben a fórumban.
Nem törölheted a hozzászólásaidat ebben a fórumban.

Ugrás:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group

           Designed By QuakeZone, 2011

Magyar fordítás © Magyar phpBB Közösség